
/* fontes */

@font-face {
    font-family: 'Globotipo Rounded';
    src: url('../fonts/GlobotipoRounded-BoldItalic.woff2') format('woff2'),
        url('../fonts/GlobotipoRounded-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Globotipo Rounded';
    src: url('../fonts/GlobotipoRounded-Bold.woff2') format('woff2'),
        url('../fonts/GlobotipoRounded-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Globotipo Rounded';
    src: url('../fonts/GlobotipoRounded-LightItalic.woff2') format('woff2'),
        url('../fonts/GlobotipoRounded-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Globotipo Rounded Light';
    src: url('../fonts/GlobotipoRounded-Light.woff2') format('woff2'),
        url('../fonts/GlobotipoRounded-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Globotipo Rounded Regular';
    src: url('../fonts/GlobotipoRounded-Regular.woff2') format('woff2'),
        url('../fonts/GlobotipoRounded-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Globotipo Rounded Regular Italic';
    src: url('../fonts/GlobotipoRounded-RegularItalic.woff2') format('woff2'),
        url('../fonts/GlobotipoRounded-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

h1 {
	font-family: 'Globotipo Rounded Light';
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	font-size: 47px;
	text-align: center;
}


body {
	font-family: 'Globotipo Rounded';
	font-weight: bold;
	font-style: normal;
	font-display: swap;
	background: url(../img/ilustra_home.jpg) center top no-repeat;
	background-size: 99% auto;
	color: #6a6d71;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}







/* nav bar*/
.navbar-light .navbar-nav .nav-link {
    color:#6a6d71;
		font-size: 16px;
}
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .nav-link.active {
	color:#6a6d71;
}

#navbar_top {
	transition: all .15s ease-in-out;
}
#navbar_top.fixed-top {
	background-color: rgba(255, 255, 255, .8);
	transition: all .15s ease-in-out;
}





/* home fichas */

#fichas {
	margin-top: 15vh;
}

#fichas h1 {
	font-size: 47px;
	text-align: center;
}

	body.ver_ficha #fichas h1 {
		text-align: left;
	}

#fichas p {
	font-size: 18px;
}

#fichas #form_busca {
	border-bottom: 2px solid #e9e9ea;
	display: block;
	width: 50%;
	margin: 0 auto;
	padding-bottom: 3px
}

#fichas #form_busca input {
	border: none;
	margin: 0 5px 0 0;
	width: 92%;
	color: #6a6d71;
}

#fichas #form_busca button {
	border: none;
	background: url(../img/icon-busca.png) center center no-repeat;
	width: 27px;
	height: 27px;
	overflow: hidden;
	text-indent: -2000px;
}


ul.tag-list {
	margin: 0 auto;
	display: table;
	padding: 0;
	text-align: center;
}
ul.tag-list li {
	list-style: none;
	display: inline-table;
	margin: 5px;
	background:#a1a7ab;
	color: #fff;
	padding: 8px 17px;
	border-radius: 100%/5px 5px 5px 5px;
	cursor: pointer;
}
	ul.tag-list li:hover, ul.tag-list li:focus, ul.tag-list li.active {
		background: #5d5854;
		color: #000000;
	}


ul.tag-list li ul li{
all: unset;
}

.menu-tag {
	min-width: 180px;
	transform: translate(-24%, 30px) !important;
	padding: 0;
}

ul.fichas_list,
ul.paginacao {
	margin: 0 auto;
	padding: 0;
	display: table;
	width: 100%;
}
	ul.fichas_list li {
		list-style: none;
		display: inline-block;
		margin: 0.9%;
		padding: 0;
		width: 23.2%;
		position: relative;
	}

	body.ver_ficha ul.fichas_list li {
		width: 100%;
	}

	ul.fichas_list li img {
		width: 100%;
	}

	ul.fichas_list li .box_hover {
		position: absolute;
		top: 0;
		left: 0;
		background-color: #57eea3;
		width: 100%;
		height: 100%;
		z-index: 1;
		opacity: 0;
		/*mix-blend-mode: multiply;*/
		transition: all .15s ease-in-out;
	}
		ul.fichas_list li:hover .box_hover {
			opacity: .8;
			transition: all .15s ease-in-out;
		}

	ul.fichas_list li h2 {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		color: #fff;
		font-size: 1rem;
		z-index: 2;
		opacity: 0;
		transition: all .15s ease-in-out;
		text-transform: uppercase;
	}

		ul.fichas_list li:hover h2 {
			opacity: 1;
			transition: all .15s ease-in-out;
		}

ul.paginacao li {
	list-style: none;
	display: inline-block;
	margin: 5px;
	border:  1px solid #ccc;
	color: #ccc;
	border-radius: 3px
}

ul.paginacao li a {
	color: #6a6d71;
	text-decoration: none;
	display: block;
		padding: 3px 12px;
}





/* interna */
.interna {
	background: #e6e6e6;
	margin-top: 25vh;
}




/* ver ficha */
.ver_fichas {
	background: #e6e6e6;
}

.ver_fichas p{
	font-family: 'Globotipo Rounded Regular';
	font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.pautas {
	color: #6a55f7;
}

a.back_home {
	background:#fff;
	color: #a1a7ab;
	padding: 8px 17px;
	border-radius: 100%/5px 5px 5px 5px;
	display: inline-block;
	text-decoration: none;
}






/* glossario */
.glossario h2 {
	border-bottom: 1px solid #000;
	margin-bottom:  60px;
}
.glossario h2 span {
	font-size: 40px;
	color: #808285;
	border: 1px solid #808285;
	background: #e6e6e6;
	border-radius: 100%;
    display: inline-block;
    padding: 5px 17px 8px;
    text-align: right;
    transform: translateY(50%);
}

.glossario h2 span:before {
	border: 10px solid #e6e6e6;
    background: none;
    content: "";
    display: block;
    position: absolute;
    top: -11px;
    left: -11px;
    right: -11px;
    bottom: -11px;
    pointer-events: none;
}

.glossario p {
	font-family: 'Globotipo Rounded Regular';
	font-weight: normal;
    font-style: normal;
    font-display: swap;
}


ul.select-letra {
	margin: 0 auto;
	padding: 0;
	display: table;
}

	ul.select-letra li {
		list-style: none;
		display: inline-block;
		font-size: 18px;
		margin: 0 2px;
	}

	ul.select-letra li a {
		color: #808285;
		border-radius: 100%;
		padding: 5px 10px;
		text-decoration: none;
	}

	ul.select-letra li a.active, ul.select-letra li:hover a {
		color: #fff;
		background: #808285;
	}







footer {
	background: #a1a7ab;
	color: #fff;
}

footer a {
	color: #fff;
}

footer p {
	margin-bottom: 3px;
	font-size: 14px;
}
